{
  "login":
  {
    "title": "输入激活链接",
    "input": "激活链接",
    "btnActivation": "激活",
    "errorTitle": "错误",
    "errorText": "密码无效",
    "successfulTitle": "登录成功",
    "successfulText": "欢迎来到 Em",
    "titlePassword": "密码",
    "confirmation": "确认",
    "accessTitle": "您没有权限进入程序，请向管理员请求访问",
    "helpTitle": "激活指南",
    "helpText": "接收激活链接：您将从您的主管或电子邮件中收到激活链接。在所需框中输入链接，然后按激活按钮",
    "validlinkErrorText": "请输入有效链接",
    "errorActiveText":"激活出错，请重试",
    "errorTokenText":"登录令牌无效，请重试",
    "errorServerText": "激活过程中出现问题，请重试",
    "help": "帮助"
  },
  "panel":
  {
    "useraccount": "用户账户",
    "activities": "活动",
    "Reports": "报告",
    "guide": "指南",
    "refresh": "刷新",
    "account": "查看账户",
    "mymessages": "我的消息",
    "changeThem": "更改外观",
    "Exit": "退出并关闭",
    "projects": "项目",
    "tasks": "任务",
    "sendReports": "已提交的报告",
    "recordedReports": "已记录的报告",
    "ViewGuide": "查看指南",
    "wait": "请稍候...",
    "checking": "正在检查并接收信息...",
    "MouseclickDis": "鼠标点击：禁用",
    "KeyboardclickDis": "键盘点击：禁用",
    "MouseclickEn": "鼠标点击：启用",
    "KeyboardclickEn": "键盘点击：启用",
    "shift": "轮班开始",
    "Status": "状态：活动",
    "started": "未开始",
    "project": "没有项目",
    "task": "没有任务",
    "submitReport": "提交报告",
    "startShift": "开始轮班",
    "endShift": "结束轮班",
    "confirmation": "确认",
    "selectThem": "你选择哪个主题？",
    "Connecting": "正在连接...",
    "startedshift": "您的轮班已成功开始",
    "errorstartedshift": "开始轮班时出错，请重试",
    "errorstartedshiftcheck": "开始轮班时出错 - 请检查您的互联网连接",
    "errorstartedshiftEx": "开始轮班时发生错误，请重试",
    "sendingReport": "正在发送报告...",
    "shiftend": "正在记录轮班结束...",
    "successfullyshiftend": "您的轮班已成功完成",
    "errorshiftend": "记录事件结束时出错 - 请检查您的互联网连接",
    "errorshiftendEx": "注册结束时发生错误，请重试",
    "WaitingStartShift": "等待轮班开始...",
    "onShift": "您正在轮班",
    "errorSubmitReport": "请先开始轮班，然后提交报告",
    "errorProjectTask": "没有分配给您的项目或任务",
    "errorAccessReports": "您没有权限提交报告",
    "errorInternet": "互联网错误",
    "checkInternet": "请检查您的互联网连接，以便我们获取您的项目和任务列表",
    "activeProject": "选择活动项目",
    "activeTask": "选择活动任务",
    "startingshift": "正在开始轮班...",
    "recordingshift": "正在记录轮班结束...",
    "activityReport": "活动报告",
    "inputReport": "在此输入您的报告...",
    "sendReport": "发送报告",
    "successfullyReport": "报告发送成功",
    "errorSendReport": "发送报告时出错，请重试",
    "onshift": "在轮班中",
    "noshift": "轮班尚未开始",
    "email": "电子邮件",
    "shiftStatus": "轮班状态",
    "token": "令牌",
    "AccessReportsSubmission": "访问报告提交",
    "Updating": "正在更新",
    "updated": "已更新",
    "errorEndShiftLogout":"请先记录您的轮班结束，然后退出",
    "error":"错误",
    "successfullysigned":"您已成功退出账户",
    "successfulexit":"成功退出",
    "managementMessage":"管理消息",
    "open":"打开",
    "close":"关闭程序"
  },
  "project":
  {
    "attention": "注意",
    "noProject": "未为您注册任何项目",
    "projectTitle": "项目标题",
    "creation": "创建日期",
    "editing": "编辑时间",
    "status": "状态",
    "details": "详情",
    "projectDescription": "项目描述",
    "item1": "进行中",
    "item2": "取消",
    "item3": "已完成",
    "item4": "等待开始"
  },
  "task":
  {
    "attention": "注意",
    "noTask": "未为您注册任何任务",
    "taskTitle": "任务标题",
    "creation": "创建日期",
    "editing": "编辑时间",
    "status": "状态",
    "details": "详情",
    "taskDescription": "任务描述",
    "changeStatus": "更改状态",
    "taskSelectStatus": "选择任务状态",
    "confirmation": "确认",
    "errorSending": "发送时出错，请重试",
    "successfullySending": "报告发送成功",
    "item1": "进行中",
    "item2": "取消",
    "item3": "已完成",
    "item4": "等待开始",
    "item5": "已完成"
  },
  "report":  {
    "item1": "进行中",
    "item2": "取消",
    "item3": "已完成",
    "item4": "等待开始",
    "sent": "已发送",
    "submissionReport": "报告提交日期",
    "send": "发送",
    "details": "详情",
    "showDetails": "显示详情",
    "forTask": "任务",
    "forProject": "项目",
    "titleProject": "项目标题",
    "dateProject": "项目创建日期",
    "statusProject": "项目状态",
    "projectDescription": "项目描述",
    "titleTask": "任务标题",
    "dateTask": "任务创建日期",
    "statusTask": "任务状态",
    "taskDescription": "任务描述",
    "reportsLocal": "本地报告",
    "ID": "编号",
    "dateRegistration": "注册日期",
    "image": "图片",
    "activeProject": "活动项目",
    "activeTask": "活动任务",
    "mouseClick": "鼠标点击",
    "keyboardClick": "键盘点击",
    "app": "应用程序",
    "tab": "打开标签页",
    "taskDescription": "任务描述"
  },
  "message":
  {
    "sender": "发件人",
    "postedBy": "发布者",
    "messageText": "消息内容",
    "datePosting": "发布日期",
    "view": "查看"
  }
}
